## ros-indigo-vs060-gazebo 1.1.8

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(vs060_gazebo)

find_package(catkin REQUIRED)

catkin_package()

install(DIRECTORY launch
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

install(DIRECTORY worlds
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

=== debian/changelog ===
ros-indigo-vs060-gazebo (1.1.8-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Thu, 02 Mar 2017 15:00:00 -0000

ros-indigo-vs060-gazebo (1.1.7-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Mon, 22 Aug 2016 15:00:00 -0000

ros-indigo-vs060-gazebo (1.1.6-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Thu, 23 Jun 2016 15:00:00 -0000

ros-indigo-vs060-gazebo (1.1.5-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Mon, 04 Apr 2016 15:00:00 -0000

ros-indigo-vs060-gazebo (1.1.4-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Sun, 07 Feb 2016 15:00:00 -0000

ros-indigo-vs060-gazebo (1.1.3-0trusty) trusty; urgency=high

  * [vs060_gazebo] package.xml improvement (correction, description, sort in alphabetical order)
  * Contributors: Isaac I.Y. Saito

 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Wed, 03 Feb 2016 15:00:00 -0000

ros-indigo-vs060-gazebo (1.1.2-0trusty) trusty; urgency=high

  * Add vs060_gazebo pkg
  * Contributors: MahsaP

 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Sun, 20 Dec 2015 15:00:00 -0000

ros-indigo-vs060-gazebo (1.1.1-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Mon, 02 Nov 2015 15:00:00 -0000

ros-indigo-vs060-gazebo (1.1.0-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Fri, 30 Oct 2015 15:00:00 -0000

ros-indigo-vs060-gazebo (1.0.0-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Thu, 29 Oct 2015 15:00:00 -0000

ros-indigo-vs060-gazebo (0.2.9-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Fri, 06 Mar 2015 15:00:00 -0000

ros-indigo-vs060-gazebo (0.2.8-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Tue, 29 Jul 2014 15:00:00 -0000

ros-indigo-vs060-gazebo (0.2.7-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Thu, 02 Jan 2014 15:00:00 -0000

ros-indigo-vs060-gazebo (0.2.6-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Thu, 12 Dec 2013 15:00:00 -0000

ros-indigo-vs060-gazebo (0.2.5-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Tue, 10 Dec 2013 15:00:00 -0000

ros-indigo-vs060-gazebo (0.2.4-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Mon, 09 Dec 2013 15:00:00 -0000

ros-indigo-vs060-gazebo (0.2.3-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Fri, 06 Dec 2013 15:00:00 -0000

ros-indigo-vs060-gazebo (0.2.2-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Fri, 06 Dec 2013 11:20:00 -0000

ros-indigo-vs060-gazebo (0.2.1-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Thu, 05 Dec 2013 17:54:00 -0000

ros-indigo-vs060-gazebo (0.2.0-0trusty) trusty; urgency=high



 -- Mahsa Parsapour <mahsa.parsapour@gmail.com>  Mon, 18 Nov 2013 15:00:00 -0000

=== debian/control ===
Source: ros-indigo-vs060-gazebo
Section: misc
Priority: extra
Maintainer: Mahsa Parsapour <mahsa.parsapour@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/vs060_gazebo
Standards-Version: 3.9.2

Package: ros-indigo-vs060-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-controller-manager, ros-indigo-gazebo-ros, ros-indigo-vs060
Description: Gazebo simulation package for Denso vs060 arm.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v --buildsystem=cmake
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/indigo/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG

%:
	dh  $@

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_configure -- \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/indigo" \
		-DCMAKE_PREFIX_PATH="/opt/ros/indigo"

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-indigo-vs060-gazebo//opt/ros/indigo/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_install
